/*
Theme Name: Goyellow Theme
Description: Goyellow Theme für Themenportal basierend auf Soda Theme
Author: Stefan Thomas
Author URI: https://www.goyellow.de
Template: soda
Version: 1.0
Tags:
*/

/*
Theme Name: Goyellow Theme
Description: Goyellow Theme für Themenportal basierend auf Soda Theme
Author: Stefan Thomas
Author URI: https://www.goyellow.de
Template: soda
Version: 1.0
Tags:
*/


.hero .hero_description {
    color: #ffffff;
    font-weight: 800;
}

.site-title a {
	font-size: .8rem;
	line-height: 20px;
}

.site-title a img {
	height: 38px;
	width: 157px;
}

.top-bar-container {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color:#f3b800;
}

.topsupplierinfo {
}

.topsupplierinfo .topsupplier {
	font-size: 0.9rem;
	padding: 2px 4px;
}

.topsupplierinfo .topsupplier:nth-child(even) {
	background-color: rgba(0,0,0,.05);
}

.vicinityinfo {
	
}

.vicinityinfo > .vicinity {
	font-size: .9rem;
	border-top: 1px solid #eee;
	margin-top: 4px;
	padding-top: 4px;
}

.vicinityinfo > .vicinity .categories {
	font-size: .8rem;
    font-style: italic;
    color: gray;
}

.page_title,
.page-title {
	color: #222;
}

.hero-wrap {
    height: 560px;
}

.nav-links a {
	color: white;
}

.disclaimer {
  border-top: 1px solid #eee;
  font-size: 0.6rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

button, .button, .more-link, input[type="button"], input[type="reset"], input[type="submit"]{
	background-color:#f3b800;
}
.top-bar-section ul li:not(.has-form) a:not(.button) {
	color:#000;
}
.top-bar-section ul li:hover:not(.has-form) > a:hover {
	background:#fff3d0;
}
.post-navigation .nav-next, .post-navigation .nav-previous {
	padding:15px 0;
}

img.attachment-thumbnail_post.size-thumbnail_post.wp-post-image {
    width: 75%;
    margin: 0 auto;
    display: block;
    margin-top: 1em;
}
img.orbital-image {
    display: block;
    margin: 0 auto;
    max-height: 30em;
    margin-top: 1em;
}

.thumbnail-copyright {
	color: silver;
	font-size: .8rem;
	text-align: center;
}

@media only screen and (max-width: 64em) {
	.widget-sidebar {
		margin-left: 0px;		
	} 
}

.category_image img {
	display:none;
}
